/* 
	reset css
	Description: This resets all browser defaults so that we have a level playing field :D MS
*/

@font-face {
	font-family: 'PeekYou';
	src:url('/fonts/peekyou.eot');
	src:url('/fonts/peekyou.eot?#iefix') format('embedded-opentype'),
            url('/fonts/peekyou.woff') format('woff'),
            url('/fonts/peekyou.ttf') format('truetype'),
            url('/fonts/peekyou.svg#PeekYou') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100.01%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* reset end */

/*
Description: Main CSS for new style as of 05/08
*/
html {
font-size:62.5%	
}
body {
font: normal 1.3em verdana, sans-serif;
min-width:990px;
position:relative;
}
div#container {
margin:0 auto;
position:relative;
width:990px
}
/* this is the h1 on the search pages */
.index h1 {
background:url(/images/peekyou.gif) no-repeat 0 55px;
height:0;
margin:0px auto;
overflow:hidden;
padding-top:155px;
position:static;
width:430px;
}
/* this is the logo on other pages */
#logo {
background:url(/images/collage_small.png) no-repeat -35px -293px;
height:0px;
margin-left:0;
overflow:hidden;
padding-top:19px;
position:relative;
width:100px;
}
#logo a {
display:block;
height:19px;
left:0px;
position:absolute;
top:0px;
width:90px
}
h1 {
font: bold 30px verdana, sans-serif
}
.whiteContainerMid h1 {
padding:0 0 20px
}
h2 {
font: bold 1.6em verdana, sans-serif;	
}
h2.index {
font: normal 14px verdana,sans-serif;
margin-bottom:15px;
margin-right: 16px;
text-align:center;
visibility: hidden;

}
h2.contact {
float:left;
font-size:1.9em;
font-weight:bold;
padding-bottom:4px;
width:300px
}
h2.contact a {
color:#000	
}
h3 {
font: bold 20px verdana, sans-serif;
margin:7px 0 0;	
}
.sideCol h3 {
    font: bold 15px arial,verdana;
}
h4 {
font: bold 1.3em verdana, sans-serif;
}
h2 a,
h4 a,
h5 a {
color:#000
}
h5 {
font: bold 1em verdana, sans-serif
}
/* the accessibility menu at the top of the page */
ul.topMenu{
    color: #3287FF;
    float: left;
    font: 15px helvetica,arial,sans-serif;
    left: 77px;
    position: relative;
    top: 0;
    z-index: 250;
}
ul.topMenuRight {
        /*border-bottom:1px solid #b0e0e6;
    left:0px;
    text-align:left;
    width:100%*/
}

ul.topMenuRight {
    padding: 6px 0 9px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 100%;
}
ul.topMenu li,
ul.topMenuRight li {
display:inline	
}
ul.topMenu li {
float:left;
padding:7px 8px
}/*
ul.topMenu li.google {
padding:7px 0 0
}
ul.topMenu li.google a img {
vertical-align:bottom
}*/
ul.topMenu span {
padding:0 20px	
}
ul.topMenuRight span.username {
color:#1a98d5;
padding-left:8px;
}
ul.topMenu a,
ul.topMenuRight a {
color:#1A98D5;
font-weight:normal;
padding:0 8px;
/*text-decoration:underline;*/
cursor:pointer; 
}
ul.topMenuRight span.username a {
color:#1a98d5;
padding:0px 10px 0px 0px
}
ul.topMenu a:hover, ul.topMenu a:active {
color: #1a98d5
}

#tools .tools a,
#iphoneapp .iphoneapp a,
#google_search .google a,
#name .name a,
#interests .interests a,
#images .images a,
#work .work a,
#locations .locations a,
#school .school a,
#phone_body .phone a,
#username .usernames a,
#email_body .email a,
#zeitgeist .zeitgeist a,
#resultsBody .name a,
#profileBody .name a
{
    bottom: 1px;
    color: #959595;
    font-size: 17px;
    position: relative;
    text-decoration: none;
}


#tools .tools img,
#iphoneapp .iphoneapp img,
#google_search .google img,
#name .name img,
#interests .interests img,
#images .images img,
#work .work img,
#locations .locations img,
#school .school img,
#phone_body .phone img,
#username .usernames img,
#email_body .email img,
#zeitgeist .zeitgeist img {
    display: block;
    left: 32px;
    position: relative;
    top: 34px;
    margin-top: -10px;
}

#profileBody .topMenu,
#resultsBody .topMenu,
.googleresults .topMenu{
    position: absolute;
    top: 5px;
    left: 120px;
    font-size: 14px;
}

.menuLogo{
    margin-right: 30px;
}

#profileBody ul.topMenu li,
#resultsBody ul.topMenu li{
    font-size: 13px !important;
    padding-right: 1px;
}

#resultsBody .menuLogo img,
#profileBody .menuLogo img,
.googleresults .menuLogo img{
    display: block;
    left: -118px;
    position: absolute;
    top: 4px;
}


#resultsBody .name img,
#profileBody .name img,
.googleresults .google img{
    display: block;
    left: 52px;
    position: relative;
    top: 36px;
    margin-top: -10px;
}


#name .topMenu{
    left: 72px;
}

#name .name img{
    left: 52px;
}

#username .usernames img{
    left: 37px;
}

#work .work img{
    left: 18px;
}

#school .school img{
    left: 20px;
}

#locations .locations img{
    left: 12px;
}

#interests .interests img{
    left: 30px;
}

#phone_body .phone img{
    left: 20px;
}

#email_body .email img{
    left: 19px;
}

#google_search .google img{
    left: 24px;
}

.googleresults .google img{
    left: 22px;
}

.topMenu li img{
   display: none;
}

#top_logo {
    background: url("../images/frontpage/logo.png") no-repeat scroll center center / 170px auto rgba(0, 0, 0, 0);
    display: block;
    height: 42px;
    left: 68px;
    position: relative;
    top: 7px;
    width: 196px;
    z-index: 100;
}

/* header div - this is used to leave space for the positioned elements that are brought to the top of the page. */
.header {
height:130px
}


#resultsBody #borderResults{
     border: 1px dotted transparent !important;
   /*   box-shadow: 0 1px 5px rgba(1,1,1,.2);  */

}


#resultsBody #main{
    background:none !important;
}


/* border dotted main **/
#borderResults{
  /*   border: 1px dotted #8dcbea; */
   -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    clear: right;
    padding: 10px;
    width: 970px;
}

/* main section */
#main {
/* background:url(/images/profileright.png) repeat-y right -10px; */
clear:right;
position:relative;
width:980px
}
/* main end */
/* Footer */
.homeFooter {
clear:left;
color:#9C9C9C;
font: 0.8em verdana,sans-serif;
margin:60px auto 0;
text-align:center;
position: relative;
left: 1px;
width:990px; 
}
.homeFooter a {
color:#9C9C9C;
font-weight:normal;
text-decoration:none;	
}

.homeFooter a:hover{
    color: #1a98d5;
}

.homeFooter ul {
margin-top:8px	
}
.homeFooter ul li {
display:inline;
padding-right: 14px;
}
.homeFooter ul li a {
padding-right:5px	
}

/* New Footer Design */

#footer_copyright{
    clear: both;
    display: block;
    text-align: center;
    margin-top: 10px;
}

#professionFooter{
    border-right: 1px dotted #9C9C9C;
}

#popularFooter{
    margin-left: 32px;
}


#footer_social_btns img{
    height: 40px;
    width: 40px;
    background: url("/images/social_sprite.png");
}

#footer_facebook_btn img{
    left: -56px;
    position: relative;
    top: 43px;
    background-position: 0px 0px;
    opacity: 0.75;
}

#footer_facebook_btn img:hover{
    opacity: 1;
}

#footer_twitter_btn img{
    background-position: 0px 40px; 
    left: -56px;
    position: relative;
    top: 51px;
    opacity: 0.75;
}

#footer_twitter_btn img:hover{
    opacity: 1;
}    
    
#professionFooter,#popularFooter,#aboutFooter,#countryFooter{
    float: left;
    height: 133px;
    margin-bottom: 50px;
    margin-left: 59px;
    width: 434px;
}

.homeFooter h2{
    font-size: 16px; 
    font-weight: normal; 
    text-align: left;
}

ul.prof_left{
    float: left; 
    width: 224px;
    padding-top: 12px;
    text-align: left;
}

ul.prof_right{
    float: right;
    left: -10px;
    padding-top: 12px;
    position: relative;
    text-align: left;
    width: 209px;
}

.footer_li{

    float: left;
    font-size: 10px; 
    font-weight: bold; 
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:90px;
}

#aboutFooter ul li{
    margin-bottom: 15px;
}

.footer_pk_about{
    display: block; 
    clear: both;
    margin-bottom: 24px;
}


.footer_pk_about ul li{
    border-right: 1px dotted #9c9c9c;
    padding-left: 10px;
}
.footer_pk_about ul li:last-child{
    border-right: none;
}


#footer_social_btns{
   position: absolute;
   right: -36px; 
}

/* Footer - search by country menu */
ul.searchbycountry {
background:url(/images/countryflags.gif) no-repeat left top;	
height:29px;
margin:0px auto;
width:404px;	
}
ul.searchbycountry li {
float:left;
padding:0;
}
ul.searchbycountry li a {
float:left;
height:29px;
padding:0;
}
ul.searchbycountry li a:hover {
background-image:url(/images/countryflags.gif);
background-repeat:no-repeat;
}
ul.searchbycountry li.usa a {
width:47px;	
}
ul.searchbycountry li.usa a:hover {
background-position:left bottom
}
ul.searchbycountry li.canada a,
ul.searchbycountry li.uk a,
ul.searchbycountry li.ireland a,
ul.searchbycountry li.australia a,
ul.searchbycountry li.nz a {
width:49px
}
ul.searchbycountry li.canada a:hover {
background-position:-47px bottom
}
ul.searchbycountry li.uk a:hover {
background-position:-96px bottom
}
ul.searchbycountry li.ireland a:hover {
background-position:-145px bottom
}
ul.searchbycountry li.australia a:hover {
background-position:-194px bottom
}
ul.searchbycountry li.nz a:hover {
background-position:-243px bottom
}
ul.searchbycountry li.india a,
ul.searchbycountry li.china a {
width:39px
}
ul.searchbycountry li.india a:hover {
background-position:-292px bottom
}
ul.searchbycountry li.china a:hover {
background-position:-331px bottom
}
ul.searchbycountry li.world a {
width:34px
}
ul.searchbycountry li.world a:hover {
background-position:-370px bottom
}
ul.searchbycountry li a span {
display:none
}

/* faq page*/
.whiteContainerMid {
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
border:1px solid #b0e0e6;
margin:0 auto;
padding:0 30px;
width:928px;
}
.whiteContainerMid p,
.whiteContainerMid dt {
font: 1.2em verdana,sans-serif;
}
.whiteContainerMid p {
line-height:1.5;
margin-bottom:18px
}
.whiteContainerMid dt {
padding:10px 0 2px
}
.whiteContainerMid dd {
color:#6f6f6f;
font: 0.9em Verdana,sans-serif;
line-height:1.4;
padding:0 0 15px 20px
}
.whiteContainerMid p img {
display:block;
margin:0px auto;
}

/* tools page */
div.addToolsBox {
padding-bottom:20px;
position:relative
}
div.addToolsBox h2 {
color:#1a98d5;
font-size:16px;
margin-top:0px;
padding:4px 10px 0px;
width:345px
}
div.addToolsBox p {
font-size:1em;
line-height:1.2;
margin-bottom:4px;
padding:12px 10px 6px;
text-align:justify;
width:450px
}
div.addToolsBox span.lastUpdate {
bottom:10px;
font:10px Arial, sans-serif;
position:absolute;
right:0px
}
/* tools page end */

/* generic styles */
hr {
display:none	
}
strong {font-weight:bold}
a {
color:#1a98d5;
font-weight:bold;
text-decoration:none;
}
a:hover {
text-decoration:underline	
}
/* miscellaneous styles */
.clearThis {
clear:both;
float:none !important;
font-size:0;
height:0;
overflow:hidden;	
padding:0 !important
}
.clearThis + P {
border:  0 none !important;
}
.clearRight {
clear:right;
font-size:0;
height:0;
overflow:hidden;	
}
img.floatRight {
float:right;
padding:0 10px 0 0;
}

/* homepage stuff + profile card */
.homeUnder {
font-family: Arial,Helvetica,sans-serif;
margin:0 auto 0 0px;
padding: 0 0 12px;
position:relative;
width:950px
}
.homeUnder h2 {
   color: #999999;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 0 -3px;
    padding: 18px 0 0 1px; 
}
.homeUnder h2 a {
color:#1a98d5;
text-decoration:underline
}
.homeUnder h3 {
color:#1a98d5;
font: bold 1em Arial,Helvetica,sans-serif;
margin:0;
padding:6px 0 2px 10px;
}
.homeUnder h3 a {
color:#1a98d5	
}

.newPeople a {
float:left;
padding:8px 10px
}


.likeBtnsFrntPage{
    margin-top: -21px;
    position: absolute;
    right: -102px;
    width: 342px;
}

.fbLikeBtn{
    width: 1px;
    position: relative;
    left: 52px;
}


.twitterBtn{
   float: left;
    width: 98px;
    margin-left: 6px;
    overflow: hidden;
    margin-right: 7px;
    border-radius: 4px;
    border-right: 1px solid #AAAAAA;
    height: 20px;
}

.googlePlushBtn{
    position: relative;
    margin-top: -23px;
    left: 148px;
    float: left;
}


#randomizerContainer{
    float: left;
    margin-bottom: -23px;
    margin-left: 0;
    margin-top: 8px;
    width: 1051px;
}

.searchFor {
    margin-left: -28px;
    padding: 23px 9px;
}
.searchFor a {
    color: #999999;
    display: inline;
    float: left;
    font-size: 10px;
    height: 0;
    line-height: 1;
    margin: 0 10px;
    min-height: 86px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width: 65px;
}
.searchFor a img {
/* border:5px solid #ddf3fd; 
 border-radius: 3px; 
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
 display:block;
 margin: 0 7px;*/
 border-radius: 99em; 
-moz-border-radius: 99em; 
-webkit-border-radius: 99em; 
 display:block;
 margin: 0 4px;
 width: 57px;
 height: 57px;
 padding-bottom: 2px;
 
}

.searchFor a img:hover {
/* border:5px solid #c3deff; */
/* FIRST (order is important) */
opacity: 0.8;
/* SECOND (IE8) */
-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”;
/* THIRD (IE7) */
filter: alpha(opacity=80);
}


.searchFor a:hover{
    color: #1a98d5;
}




/* Account page */



/* autocomplete */
.autocomplete {
z-index:100;
width: 350px;
background: #def3fd;
font: normal 1em Arial, Helvetica, sans-serif;
left:5px
}
#first_name_c,
#first_name_choices {
left:33px
}

#last_name_c,
#last_name_choices {
left:319px
}
/* 18.03.2011 */
#last_name_c {
	left:266px
}
.autocomplete ul {
width: auto;
list-style-type: none;
}
.autocomplete ul li {
background-color:#def3fd;
cursor:pointer;
float:left;
margin:0px 2px;
padding:2px;
width:250px;
}
.autocomplete ul li .suggestion {
float: left;
}
.autocomplete ul li .informal {
float: right;
font: normal .8em Arial, Helvetica, sans-serif;
color: #999999;
padding: 2px 0 0 0;
}
.autocomplete ul li .informal.location{
float: right;
display:none;
font: normal .8em Arial, Helvetica, sans-serif;
color: #999999;
padding: 2px 0 0 0;
}	
.autocomplete ul li.selected .informal {
background-color: #C5E0FA;
}
.autocomplete ul li .sameText {
color: #225D9C;
font-weight: bold;
}
.autocomplete ul li .suggestText {
color: #69C519;
font-weight: bold;
}
.autocomplete ul li.selected {
background-color: #C5E0FA;
}


/* Font Icons */

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'PeekYou';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-caret-down, .icon-search {
	font-family: 'PeekYou';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-caret-down:before {
	content: "\31";
}
.icon-search:before {
	content: "\32";
}

.magSearch {
    -webkit-font-smoothing: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-smoothing: antialiased;

    background: url("/images/mag_2.png") no-repeat scroll 25px 7px rgba(0, 0, 0, 0)
}

/*
.magSearchIE{
    background: url("/images/mag.png") !important;
    height: 29px;
    width: 29px;
    position:absolute;
    right: 55px;
    top: 12px;
}
*/

/* navigation */

/* the form inputs underneath the tabs...
we dont position these on the search landing pages */
.index .searchPanelInputs {
    left: -6px;
    margin: 0 auto 10px;
    position: relative;
    top: 0px;
}
/* we use positioning on other pages so that we can put more important stuff above the search menu */
.searchPanelInputs {
    /*background: transparent url(/images/collage_new.png) no-repeat scroll center top;*/
    background-color: #1A98D5;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    height: 70px;
    left: 1px;
    position: absolute;
    top: 40px;
    width: 992px;
    z-index: 50;
    clear: left;
}
/* change the background image for the work search */
body#work .searchPanelInputs {
}
/* change the background image for the school search */
body#school .searchPanelInputs {
}
.searchPanelInputs form {
display:inline; /* fix ie6 double margin on float */

    float: left;
    margin: 9px 0;
    padding-left: 4px;
    position: relative;
    width: 979px;
}
/* this line adds a left margin to the input row only on the life tab */
.searchPanelInputs form .topRow {
/*margin-left:5px*/
}
.searchPanelInputs form .topRow input {
/*border:1px solid #a4b8dc;*/
    border: medium none;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    color: #999999;
    display: inline;
    float: left;
    font: 1.2em verdana,sans-serif;
    height: 36px;
    margin: 5px 4px 0 16px;
    padding: 3px 3px 3px 11px;
    text-align: left;
    width: 217px;
    line-height: 35px;
}
.searchPanelInputs form .topRow input:focus,
.searchPanelInputs form .topRow input.entered {
color:#333
}
.searchPanelInputs form .topRow input#email,
.searchPanelInputs form .topRow input#phone {
margin-left:40px;
width:530px
}

.searchPanelInputs form .topRow select {
    -moz-appearance: treeview;
    appearance:listbox;
    color: #333333;
    display: inline-block;
    font: 1.2em verdana,sans-serif;
    height: 42px;
    margin-left: 17px;
    margin-top: 5px;
    outline: none;
    -moz-outline: none;
    overflow: hidden;
    padding: 10px 10px 9px 5px;
    position: relative;
    width: 98px;
    border: medium none;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 

   /* display: inline-block;
    padding: 9px 10px 7px 9px;
    height: 41px;
    outline: none;
    color: #74646e;
    width: 96px;
    margin-left: 11px;
    margin-top: 6px;
    position: relative;
    overflow: hidden;  
    font: 1.2em verdana,sans-serif;
    
    -moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   -moz-appearance: window; 
    */
}

/* webkit only */
@media screen and (-webkit-min-device-pixel-ratio:0){ 
    .searchPanelInputs form .topRow select{
        -webkit-appearance: listbox;
        width: 99px !important;
        height: 42px !important;
        background-color: #ffffff;
        padding-left: 5px;
    }
}


/* Select arrow styling */
.searchPanelInputs form .topRow .countryDwnBtn:after {
    content: '?';
    content: "\31";
    font-family: 'PeekYou';
    color: #1a98d5;
    width: 17px;
    height: 29px;
    position: absolute;
    display: inline-block;
    padding-top: 11px;
    top: 6px;
    vertical-align: middle;
    background-color: rgb(255, 255, 255);
    right: 113px;
    pointer-events: none;
    font-size: 21px;
    padding-left: 9px;
}


/*
.searchPanelInputs form .topRow select:after {
    content: "?";
    position: absolute;
    font-family: 'PeekYou';
    content: attr(data-icon);
}
*/


.searchPanelInputs form input#middle_name {
width:60px;
display:none;
}
.searchPanelInputs form input#username {
color:#ff8033
}
.searchPanelInputs form input#tag {
color:#66cc33	
}
.searchPanelInputs form #searchSubmit {
  /*   background: url("/images/mag.png") no-repeat scroll 26px center #9FCE66; */
    background-color: #9FCE66;
    border-width: 0;
    color: #BAEB37;
    cursor: pointer;
    font-size: 0;
    height: 42px;
    line-height: 2;
    position: absolute;
    right: 12px;
    text-align: right;
    top: 5px;
    width: 80px;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
}

.searchPanelInputs form #searchSubmit:hover{
    background-color: #b7ec52;
}

.searchPanelInputs form #searchSubmit:active{
    background-color: #63a629;
}


.searchPanelInputs h3 {
     color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 18px;
    margin: 13px 6px 0 10px;
}


/* iPhone */

.iphoneImg{
display:inline;
float:right;
position:relative;
}

.iphoneImg img{
padding-top:12px;
}

.peekLogoBox{
width:480px;
}
#app_icon{
margin:40px 0 0;
position:absolute;
}

#peek_icon{
margin:60px 0 0 100px;
position:absolute;
}
#tagline{
margin:95px 0 0 115px;
position:absolute;
color:#d6cccc;
}

.iphoneDesc p{
margin:180px 0 0 -2px;
position:absolute;
text-align:justify;
width:380px;
font-size:14px;
color:#888888;
}

.iphoneFet{
float:left;
padding-top:20px;
margin:-15px 0 0 -1px;
}

.iphoneFet ul{
margin:305px 0 0 -1px;
text-align:justify;
width:378px;
display:block;
}

.iphoneFet ul li{
font-size:12px;
font-weight: bold
}

.iphoneFet ul p{
font-size:12px;
}

.iphoneItunes img{
float:right;
margin:45px 14px 56px 5px;
}


#div_num_results{
    background-color: #1A98D5;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
}

#div_num_results h1{
    font-size:14px;
    padding-top: 4px;
    padding-left: 12px;
    line-height: 22px;
}


#image_cont:hover{
    -moz-box-shadow: 0 0 8px #999999;
    border: 0px solid #DDDDDD;
}


#image_pagination{
    clear:both;
}




#about_container{
    padding-bottom:10px;
    height:260px;
}


#about_container h2{
    padding-left:215px;
}


#about_container img{
    position:relative;
    top: 0px;
    float:left;
}

#about_container img:hover{
    -moz-box-shadow: 0 0 8px #999999;
    border: 0px solid #DDDDDD;
}

#about_container p{
    padding-left:215px;
    font-size:12px;
    text-align: left;
}

/* Mini Location Search Box */

#location_mini_search{
    margin-left: 3px;
    margin-top: 14px;
    position: static;
    width: 596px !important;
    -moz-border-radius:3px;
    border-radius: 3px;
    -webkit-border-radius:3px;
}

#location_search_button{
  /*  background:url("/images/collage_new.png") no-repeat scroll -1px -81px transparent;
    border-width: 0;
    color: #BAEB37;
    cursor: pointer;
    font-size: 0;
    height: 45px;
    left: 470px;
    line-height: 2;
    position: absolute;
    top: 2px;
    width: 122px;
  */
  
    background-color: #9FCE66;
    border-radius: 3px 3px 3px 3px;
    border-width: 0;
    color: #BAEB37;
    cursor: pointer;
    font-size: 0;
    height: 42px;
    left: 488px;
    position: absolute;
    top: 5px;
    width: 81px;
}

#location_search_button:hover{
    background-color: #B7EC52;
}

#location_search_button:active{
    background-color: #63A629;
}

#location_mini_search form #location_row input{
    color: #999999;
    display: inline;
    float: left;
    font: 1.2em verdana,sans-serif;
    height: 26px;
    margin: -2px 5px 1px;
    text-align: left;
    width: 214px;
}

#float_ads {
    position: relative;
    margin:10px 15px 0;

}

#float_ads.fixed {
  position: fixed;
  top: -5px;
}


/** The New About Page */

.smallContainer{
    background: none repeat scroll 0 0 #E7F8FF;
    border-top: 1px solid lightBlue;
    float: left;
    margin-left: 2px;
    margin-right: 58px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-top: 8px;
    width: 450px;

}

#bodyContainer{
    float: left;
    margin-left: 2px;
    margin-right: 58px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-top: 6px;
    width: 450px;
}

#bodyContainer li{
    margin: 20px 0 0 0;
}
#bodyContainer p{
    font-size: 11px;
}

/** Right Side Column */

.smallContainerRight{
    background: none repeat scroll 0 0 #E7F8FF;
    border-top: 1px solid lightBlue;
    float: right;
    margin-left: 2px;
    margin-right: 58px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-top: 8px;
    width: 450px;
}

#bodyContainerRight{
    float: right;
    margin-left: 2px;
    margin-right: 58px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-top: 6px;
    width: 450px;

}

#bodyContainerRight li{
    margin: 20px 0 0 0;
}
#bodyContainerRight p{
    font-size: 11px;
}

#leftCont{
    float:left;
    width: 450px;
    margin-top:160px;
}

#rightCont{
    float:right;
    width: 450px;
    margin-top:160px
}

#about_footer{
    float: right;
    margin-top: 75px;
    width: 855px;
}

#about_footer_mini{
    color: gray;
    float: right;
    font-size: 10px;
    margin-top: 20px;
    width: 635px;

}

/** About Container Content */

.about_navigation{
    float: left;
    margin-top: 85px;
}

.about_navigation li{
    margin-bottom:15px;

}

.about_navigation li a{
    margin:10px 10px;
}

.about_container{
    float: right;
    font-size: 12px;
    text-align: left;
    width: 690px;
}

.aboutMidContainer{
    float:left;
    margin-bottom: 20px;
    padding-bottom: 30px;
}

.about_container h3{
    margin-bottom:10px;
}

.navitar{
    font-size:10px;
    color:gray;
    margin-top: 10px;
}

.content_about p{
    font-size: 12px;
}

#cont_about_footer{
    text-align:center;
    margin-top: 75px;
}

#cont_about_footer_mini{
    color: gray;
    font-size: 10px;
    margin-top: 20px;
    text-align:center;
    margin-bottom: 20px;
}

.about_selected{
    background-color: #E7F8FF;
    height: 21px;
    margin-left: 4px;
    padding-top: 5px;
}

pre{
    background-color:#F6F6F6;
    border:1px solid #E0E0E0;
    width:690px;
    overflow:hidden;
}

code{
    font-family:Consolas,monospace;
    left: 10px;
    margin-right:10px;
    padding-right:11px;
    position:relative;
    text-align:left;
    white-space:pre;
    width: 100%;
    word-wrap:break-word;
}


.imageHolderjob{
    position: absolute;
    top: 259px;
    width: 175px;
}

.imageHolderjob img{
    position:absolute; left:0; top:0;
}


/* This are from the Main.CSS (02/07/11)

/** Tracked CSS */

.track .registerLeft p{
padding: 2px 0;
}
.track .registerLeft{
float:left;
width:610px;
}

.track .registerRight{
    color:#4F4F4F;
    float:right;
    font-family:Verdana,sans-serif;
    margin:0 0 5px;
    width:335px;
    margin:27px 0 5px;
}

.track .registerLeft label{
    clear:left;
    color:#000000;
    float:left;
    padding:3px 5px 0 0;
    text-align:right;
    width:110px;
}

.track p input{
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #707070;
    margin:0 0 5px;
    padding:3px 4px;
    width:273px;

}

.track input#genericSubmit{
    -moz-border-radius:5px 5px 5px 5px;
    background-color:#F4FAFE;
    border:3px solid #B0E0E6;
    color:#3287FF;
    cursor:pointer;
    font-size:14px;
    font-weight:bold;
    padding:3px 5px;
    text-align:center;
    width:170px;
    float:right;
}

.track .captcha{
    margin-left: 10px;
    margin-top: 12px;

}

/** Contact Profile CSS */

.contact .registerLeft p{
    padding: 2px 0;
}
.contact .registerLeft{
    float:left;
    width:610px;
}

.contact .registerRight{
    color:#4F4F4F;
    float:right;
    font-family:Verdana,sans-serif;
    margin:0 0 5px;
    width:335px;
    margin:27px 0 5px;
}

.contact .registerLeft label{
    clear:left;
    color:#000000;
    float:left;
    padding:3px 5px 0 0;
    text-align:right;
    width:110px;
}

/* is this being used for the about? */
.contact p input{
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #707070;
    margin:0 0 5px;
    padding:3px 4px;
    width:273px;

}

.contact input#genericSubmit{
    -moz-border-radius:5px 5px 5px 5px;
    background-color:#F4FAFE;
    border:3px solid #B0E0E6;
    color:#3287FF;
    cursor:pointer;
    font-size:14px;
    font-weight:bold;
    padding:3px 5px;
    text-align:center;
    width:170px;
    float:right;
}

.contact .captcha{
    margin-left: 10px;
    margin-top: 12px;

}

#form_container{
    margin:0 0 5px;
    padding:3px 4px;
    width:273px;
}

.form_field{
    height: 65px;
    margin-right: 5px;
    width: 467px;
}

.form_field input{
    margin-left: 60px;
    width: 250px;
}

/** Iframez CSS */


#iframe_mini_search{
    moz-border-radius:10px 10px 10px 10px;
    background:none !important;
    height:46px;
    margin-left:123px;

    position:static;
}

#iframe_searchBox .searchPanelInputs{
    width: 100% !important;
}


#iframe_mini_search form{

    display:inline;
    float:left;
    margin:10px 0 8px;
    position:relative;

}

#ads_iframe{
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
    text-align:left;
    width:728px;
}

#iframe_searchBox{
    background-color:#E6E6E6;
    width:100%;
}


#iframe_close{
    bottom:13px;
    float:right;
    font-size:11px;
    margin-right:13px;
    margin-top:20px;
    position:relative;
}
#iframe_text_msg{
    float:left;
    font-size:11px;
    margin-top:10px;
}

#iframe_search_button{
    background:url(/images/collage_small.png) no-repeat scroll -29px -336px transparent;
    border-width:0;
    color:#BAEB37;
    cursor:pointer;
    font-size:0;
    height:45px;
    left:413px;
    line-height:2;
    position:absolute;
    top:-7px;
    width:70px;
}

#iframe_logo{
    float:left;
    margin-bottom:-35px;
    padding-top:6px;

}

#iframe_nameBox a:hover{
    background-color:#E8E8E8;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tabsPk{
    -moz-border-radius:5px 5px 0 0;
    border-radius:5px 5px 0 0;
    background-color:white;
    border-bottom:1px solid white;
    border-left-color:#B0E0E6 !important;
    border-left-width:thin !important;
    border-right-color:#B0E0E6 !important;
    border-right-width:thin !important;
    border-style:solid;
    border-top-color:#B0E0E6 !important;
    border-top-width:thin !important;
    float:left;
    margin-left:6px;
    margin-right:4px;
    margin-top:2px;
    overflow:hidden;
    padding-left:14px;
    padding-right:14px;
}


	
/** CSS For the OptOut Form */

.tooltip_sidebar1{
    background-color: #E7F8FF;
    margin-left: 4px;
    padding-top: 9px;
    position: absolute;
    top: 255px;
    width: 210px;
    display:none;
}

.tooltip_sidebar2{
    background-color: #E7F8FF;
    margin-left: 4px;
    padding-top: 9px;
    position: absolute;
    top: 305px;
    width: 210px;
    display:none;
}

.tooltip_sidebar3{
    background-color: #E7F8FF;
    display: none;
    margin-left: -13px;
    padding-left: 14px;
    padding-top: 15px;
    position: absolute;
    top: 265px;
    width: 229px;
}

.tooltip_sidebar4{
    background-color: #E7F8FF;
    margin-left: -13px;
    padding-left: 14px;
    padding-top: 15px;
    position: absolute;
    top: 315px;
    width: 229px;
    display:none;
}


.tooltip_sidebar5{
    background-color: #E7F8FF;
    margin-left: 4px;
    padding-top: 9px;
    position: absolute;
    top: 411px;
    width: 229px;
    display:none;
}


.tooltip_sidebar1, .tooltip_sidebar2, .tooltip_sidebar3, .tooltip_sidebar4, .tooltip_sidebar5 p{
    color: #3287FF;
    font-size: 10px;
    padding-left: 14px;
    text-align: left;
}

.arrow_right{
    border-color: transparent transparent transparent #E7F8FF;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    float: left;
    height: 0;
    margin: 0 10px;
    width: 0;
    position: absolute;
    right: -28px;
    top: 10px;
}

.imageHolderjob{
         position: absolute;
    top: 259px;
    width: 175px;
}

.imageHolderjob img{
    position:absolute; left:0; top:0;
}

.captcha_cont{
    margin-bottom: 40px;
    margin-left: 110px;
}

#commentForm label.error {
    color: red;
    float: left;
    font-size: 10px;
    margin-left: 116px;
    margin-top: -5px;
    width: 225px;
}

#commentForm span{
    color:red;
}

span.hint {
    -moz-border-radius: 11px 11px 11px 11px;
    background: url("https://www.peekyou.com/about/images/bg-span-hint-gray.gif") no-repeat scroll left top transparent;
    color: #444444;
    margin: -8px 0 0 0;
    margin: 3px 12px 22px 10px;
    position: absolute;
}

fieldset {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0;
    margin: 0 0 5px;
    padding: 3px 4px;
    position:relative;
}

fieldset.welldone span.hint {
    background:url(https://www.peekyou.com/images/Check-icon.png) no-repeat top left;
    border-color:#749e5c;
    color:#000;
}
fieldset.kindagood span.hint {
    background:url(https://www.peekyou.com/images/Delete-icon.png) no-repeat top left;
    border-color:#cc9933;
}


.loaderajax img{
    left: 461px;
    position: absolute;
    top: 300px;
}


.checkboxForm{
    font-size: 11px;
    margin-bottom: 23px;
    margin-left: 113px;
    width: 439px;
}

.checkboxForm label.error{
    margin-left: -238px !important;
    margin-top: -45px !important;
}

			
#loc_ajax_mini{
    height: 23px;
    left: 4px;
    position: absolute;
    top: 31px;
    width: 438px !important;
}			

#fblikeButton{
    float: right;
    margin-right: 0;
    position: absolute;
    right: 15px;
    top: -38px;
}



/* navigation ontop of results page */

#jumpLiveResults{
    left: 9px;
    position: absolute;
    top: 45px;
}

#jumpLiveResults span{
    float: left;
    color: #8BBF59;
    font-size: 12px;
}

#jumpLiveResults ul{
    
    float: left;
    padding-left: 7px;
    position: relative;
}

#jumpLiveResults ul li{
    padding-left:7px;
    float: left;
}    

#jumpLiveResults ul li a{
    border-radius: 4px;
    color: #189CD6;
    font-size: 12px;
    font-weight: 800;
    padding: 8px;
}


#PoStWidgetContainer{
     margin-top: 7px;
    padding: 0 0 0 7px;
    position: absolute;
    right: 370px;
    top: -3px;
}

#PoStWidgetContainerProfile{
     left: 459px;
    margin-top: 2px;
    padding: 0 0 0 7px;
    position: absolute;
    top: 4px;
}

.fblikeButtonPages{
    float: left;
    left: -11px;
    position: absolute;
    top: -35px;
}


#fblikeButtonProfile{
    left: -11px;
    position: absolute;
    top: -41px;
}

#nameProfCont{
    border-bottom: 1px dotted #E6E6E6;
   /* height: 32px; */
    margin-left: 110px;
    padding: 0 8px 4px;
}

.headline-title{
    color: #776666;
    font-size: 12px;
}


#genderAgeSection{
    left: 18px;
    padding: 4px 0 3px 13px;
    position: relative; 
}

/* Username Search */

#uname_loader{
    height:70px !important;
}

#uname_result{
    padding-top: 5px;
}

#uname_result ul{
    line-height: 36px;
    list-style: none outside none;
    margin-left: 8px;
    padding-top: 10px; 
    text-align: left;
   
}

#uname_result .column_right{
    float:right;
}


#uname_result .column_left{
    width: 195px;
    float:left;
}


#uname_result li{
     border-bottom: 1px solid #E6E6E6;
     height: 30px;
}


.topUsernamesList{
    float: left;
    left: -11px;
    position: relative;
    top: 15px;
}


.topUsernamesList h2{
    margin-bottom: 7px;
}

.usernameList{
    display: block;
    margin-left: 12px;
    width: 895px;
    word-wrap: break-word;
}

.topUsernamesList a{
    color: #000000;
    font-size: 10px;
}

.myspaceLiveResults{
    padding-top: 8px;
}

.myspaceLiveResults p{
    overflow: hidden;
}

.myspaceLiveResults h3{
    padding: 0 0 9px;
}

.myspaceLiveResults p{
    border-bottom: 1px solid #E6E6E6;
    height: 55px;
    padding-top: 15px;
    padding-left: 7px;
}

.pinterestLiveResults h3{
    margin-top: 18px;
}


.pinterestName, .pinterestPins, .pinterestDesc{
    position: relative;
    top: -3px;
}


.linkUsernameLiveResults{
    color:#ff8033;
}

.linkTagsLiveResults{
    color: #66CC33;
}

#usernameLvloader{
    height: 70px;
    padding-bottom: 50px;
    position: relative;
    top: 10px;
    display: none;
}
.instaBio{
    font-size: 11px;
    margin-top: 3px;
    line-height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 545px;
}
.usernameLvresult{
    height:100px;
    padding-left: 7px;
    border-bottom:1px solid #E6E6E6;
}
.usernameLvresult a{
    text-transform:capitalize;
}
.usernameLvresult h4{
    margin:10px 0px;
}

.usernameLvresult img{
    height:48px;
    width:48px;
    margin-right: 8px; 
    position: relative;
    top: 5px;
    float:left;
}

.usernameLvresult ul li{
    float: left;
    color: gray;
}

.usernameLvresult ul li:after { content: "|"; padding: 0 .5em; }


.scrollmeup{
    width:44px;
    height:44px;
    position:fixed;
    bottom:50px;
    right:5px;
    display:none;
    text-indent:-9999px;
    background: url('/images/top_sprite.png') no-repeat;
    background-position: 0px 0px;
    outline: medium none !important;
    
}

.scrollmeup:hover{
    background: url('/images/top_sprite.png') no-repeat;
    background-position: -47px 0px;
}


.show_more_btn img,#view_locs_more_link img{
    width: 18px;
    height: 18px;
    background: url('/images/plus_sprite.png') no-repeat;
     position: relative;
    right: -9px;
}

.show_more_btn img:hover,#view_locs_more_link img:hover{
    background-position: -20px 0px;
}

.hide_less_btn img,#view_locs_less_link img{
    width: 18px;
    height: 18px;
    background: url('/images/plus_sprite.png') 0 -20px no-repeat;
     position: relative;
    right: -9px;
}

.hide_less_btn img:hover,#view_locs_less_link img:hover{
    background-position: -20px -20px;
}

.slider_cont{
   /*width: 300px;*/
}

.open{ 
    z-index: 999;
}

.open .slider_cont{
    background-color: white;
}

.slider_count{
    display: block;
}

.open .slider_count{
    display: none;
}
.slider-loader-small{
	background: url(/images/ajax-loader-gray.gif) no-repeat 50% 82%;
	border: 1px solid #e8e8e8;
}


#fb_count{
    background: url("/images/socialslider_sprite.png") repeat scroll -42px -4px rgba(0, 0, 0, 0);
    font-size: 14px;
    height: 36px;
    left: 99px;
    line-height: 33px;
    position: relative;
    float: right;
    text-align: center;
   /* top: 230px;*/
    width: 60px;
    color: #939393;
}

.fb_handle:hover{
    background-position: -117px -4px !important;
}

#tw_count{
    background: url("/images/socialslider_sprite.png") repeat scroll -42px -4px rgba(0, 0, 0, 0);
    font-size: 14px;
    height: 36px;
    left: 99px;
    line-height: 33px;
    position: relative;
    float: right;
    text-align: center;
 /*   top: 270px; */
    width: 60px;
    color: #939393;
}

.tw_handle:hover{
     background-position: -117px -44px !important;
}

/*
#social_slider{
    position: absolute;
    top: -100px;
}

*/
.error_page {
   margin-bottom:120px; 
}
.error_page h1{
   background: url(/images/404.png) no-repeat 0 0px;
   width: 304px;
   padding-top:255px
}
.error_page span.header_1{
    font-size: 16px;
    margin-bottom: 35px;
    display: block;
    text-align: center;
}
.error_page span.header_2{
    text-align: center;
    display: block;
    font-size: 22px;
}
.error_page a{
    color: #1a98d5;
    text-decoration: underline;
}

#profileTags{
    position: relative;
    top: -20px;
}

#peekScore p{
    padding-left: 118px;
}

#view_locs_more > p{
      border-bottom: 1px dotted #e6e6e6;
    margin-left: 110px;
    margin-top: -15px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
}

#convoBoxIcon {
   visibility: hidden;
}

#profile_tags_work li:nth-child(n+5),
#profile_tags_edu li:nth-child(n+5){
	display:none
}

